﻿/*************** CSS RESET ****************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	font-family: "Open Sans",Tahoma , Geneva, Verdana, sans-serif;
}

html{
	/**overflow-y: scroll;**/
}





body {
	line-height: 1.5;
	background-image:url('../images/background.png');
	background-attachment: fixed;
	background-repeat: repeat-x;
	overflow-y: scroll;
}

a{
	color: #069;
	text-decoration: none;
}

a:hover{
	text-decoration:underline;
	color: #036;
}

abbr{
	border-bottom: 1px dotted #666;
}
h1, h2, h3, h4{
	color: #882214;
	padding-bottom: 20px;
	width: 100%;
}
h1{
	font-size: 24px;
}

h2{
	font-size: 20px;
}

h3{
	font-size: 18px;
}

p{
	padding-bottom: 30px;
	font-size: 14px;
}

img{
	max-width: 100%;
	height: auto;
}

#details p{
	-webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

ol, ul, dl {
	list-style: none;
	font-size: 14px;
}

ol{
	list-style: decimal;
	margin-left: 20px;
	font-size: 14px;
	padding-bottom: 10px;
}


fieldset em{
	color:  #882214;
	font-weight: bold;
	font-style: normal;
	}

label{
	cursor:pointer;
}

label:hover{
	color: #28597a;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

a:focus{
	outline: 1px solid orange;
}

a:focus img{
	outline: 1px solid orange;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

sup{
	vertical-align: super;
	font-size: 80%;
}

sub{
	vertical-align: sub;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 10px;
}

.clear{
	clear: both
}
/********************  Images *****************/
.image-left {
	float: left;
	margin: 0 20px 10px 0;
	border: 1px solid #ddd;
	padding: 5px;
}

.image-right{
	float: right;
	margin: 0 0 20px 20px;
	border: 1px solid #ddd;
	padding: 5px;
}

.no-border{
	border-style: none;
}

/**img.border{
	border: 1px solid #000
}

img.shadow{
	box-shadow: 2px 2px 8px #888;
}**/

.image-centered{
	text-align: center;
	margin: 0 auto 20px auto;
	display: block;
}

.image-grid{
	float: left;
	text-align: center;
	padding: 10px 1.5px;
	width: 30%;
}

.image-grid p{
	margin-bottom: 0;
	padding-bottom: 0;
	min-height: 60px;
}

.image-grid p em{
	color: #060;
	font-weight: bold;
	font-style: normal;
	display: block;
}
.image-grid dl{
	height: 60px;
}

.image-grid dd em{
	font-weight: bold;
	font-style: normal;
	color: #060;
	}

div.clearance-box{
	box-shadow: inset  0 0 25px #900;
}

img.rotate{
	-webkit-transform: rotate(0deg); 
	-moz-transform: rotate(0deg);
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
}

img.rotate:hover{
	-webkit-transform: rotate(-405deg); 
	-moz-transform: rotate(-405deg);
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	/**width: 150px;
	height: 150px;**/
}


.image-caption-right{
	padding: 10px;
	float: right;
	text-align: center;
	background-color: #f6f6f6;
	margin-left: 10px;
	margin-bottom: 10px;
	font-style: italic;
}

.image-caption-right p{
	margin-bottom: 0;
	padding-bottom: 0;
}

.image-caption-center{
	padding: 10px;
	margin: 10px 0;
	text-align: center;
	font-style: italic;
}

.image-caption-center img{
	background-color: #f6f6f6;
	padding: 10px 10px 40px 10px;
}

.image-caption-center p{
	margin-bottom: 0;
	margin-top:-35px;
	padding-bottom: 0;
}


#header{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.logo,
.search-section{
	width: 50%;
}
/********************  Forms *****************/
#aka-form{
	width: 300px;
	margin-bottom:40px;
	font-size: 14px;
}

#aka-form fieldset{
	border: 1px solid #ccc;
	padding: 20px;
}

#aka-form legend{
	padding: 5px;
	border: 1px solid #ccc;
	font-weight: bold;
}

#aka-form input{
	display: block;
	margin: 5px 0;
}


#contact-form{
	margin-bottom:40px;
	font-size: 14px;
}

#contact-form fieldset{
	border-top: 1px solid #ccc;
	padding: 20px;
}

#contact-form legend{
	padding: 5px;
	border: none;
	font-weight: bold;
}

#contact-form input{
	display: block;
	padding: 3px;
	margin: 5px 0 20px 0;
}

#contact-form select{
	display: block;
	padding: 3px;
	margin: 5px 0 20px 0;
}

#contact-form textarea{
	display: block;
	padding: 3px;
	margin: 5px 0 20px 0;
}

input.submit{
	padding: 5px;
}

input.text-input{
	padding: 3px;
	border: 1px solid #036;
}

input.text:hover{
	border: 1px solid #069;
}

input.text-input:focus{
	border: 1px solid orange;
	}
	

.cart ul{
	margin: 0 0 10px 0 !important;
	padding: 0 !important;
}

.cart ul li{
	list-style-type: none;
	margin: 0;
	padding: 2px 0 !important;
}

#landsailer-parts ul li{
	list-style-type: none;
	
}

#landsailer-parts h3{
	color: #036;
	border-bottom: 1px solid #036;
	padding-bottom:2px;
	margin-bottom: 10px;
	text-shadow: none;
}

/********************  Header *****************/
#header{
	width: 940px;
	background-color:#fff;
	margin: 0 auto;
	padding: 2px 1%;
	text-align: center;
	max-width: 98%;
	justify-content: space-between;
}

#header img{
}

#header ul{
	float: right;
	margin-top: -10px;
}

#header ul li{
	display: inline;
}

#header ul li img{
	float: none;
}

#header-text{
	float: right;
	margin-top: -35px;
	}
	
#header-text p{
	margin: 0;
	text-align: right;
	padding: 0;
	line-height: 1.2em;
}

#notice{
	padding:10px 0 0 0;
	margin: 10px 0 0 0;
	padding: 0;
	width: 960px;
	width: 900px;
	position:relative;
}

input#searchwps{
	width: 60%;
}

input.searchbutton{
	width: 33%;
}

#notice img.sale-banner{
	margin-left: -10px;
	margin-bottom: -10px;
}

a.notice-button{
	position: absolute;
	top: 5px;
	right: -35px;
}

#notice h1{
	text-align:center;
	padding: 0;
	margin: 0 0 10px 0;
}

/**#notice p{
	margin: 0 0 5px 0;
	padding: 0 80px;
	width: 800px;
}**/

p#right{
	float: right;
	margin: 5px;
}

#acCart_basic_container {
	/**float: right;**/
	font-size: 14px;
	display: inline;
}

#acCart_basic_container a {
}


#home-heading{
	position:relative;
	top: 0;
	margin: -1px 0 10px 0px;
	color: #fff;
	padding: 0;
	overflow: hidden;
	max-width: 100%;
}

#home-heading img{
	margin: 0;
	padding: 0 0 0px 0;
	background: #ccc;
	border-bottom: 2px #069 solid;
	width: 100%
}

#home-heading-text{
	position: absolute;
	top: 2px;
	right: 4px;
	width:250px;
	height: auto;
	padding: 5px;
	text-align: left;
	background-color: #7d7d7d;
	background: rgba(60,76,84, .5);
	border-radius: 8px;
	flex: none;
}

#home-heading-text h1{
	color: #fff;
	text-align: center;
	text-shadow: 1px 2px 15px #000;
	margin: 0;
	padding: 0 0 5px 0 !important;
	font-size: 20px;
}

#home-heading-text p{
	margin: 0;
	padding: 0 0 5px 0;
	font-family: 'Open Sans', Tahoma, Geneva, Verdana, sans-serif !important;

}

#home-heading-text a{
	color: #6D0F0F;
	color: gold;
	font-weight: bold;
}

#home-heading-text h1 a{
	color: #fff;
}
/********************  Site-Search *****************/
#site-search{
	width: 940px;
	margin: 0 auto;
	padding: 10px 1%;
	text-align: center;
	vertical-align: middle;
	background: #e8e8e8;
	background-image:url('../images/background-search.png');
	background-repeat: repeat-x;
	max-width: 98%;
}

#site-search form{
	margin: 5px auto 5px auto;
	padding: 0;
}

.searchbutton{
	padding: 2px 3px 2px 3px;
}
/********************  Main Navigation *****************/
#main-navigation{
	margin: 0 auto;
	width: 940px;
	background: #036;
	border-top: 1px solid #036;
	border-bottom: 1px solid #036;
	max-width: 98%;
	padding: 0 1%;
	}


/* 
	LEVEL ONE MAIN
*/

.top-nav{
	color: #000;
	}
		
ul.dropdown{ 
	position: relative; 
	z-index: 3000;
	}
	
ul.dropdown li{
	font-weight: bold; 
	float: left; 
	zoom: 1; 
	background: transparent; 
	padding: 4px; 
	color: #fff;
	}

ul.dropdown a:hover{ 
	color: #036; 
	font-weight: bold;
	}

ul.dropdown a:active{ 
	color: #069;
	}

ul.dropdown li a{
	display: block; 
	padding: 4px 8px; 
	border-right:none; 
	font-size: 16px;
	color: #222; 
	color: #fff; 
	text-decoration: none;
	}

ul.dropdown li:last-child a{ 
	border-right: none; } /* Doesn't work in IE */

ul.dropdown li.hover
	{ background-color: #d6d6d6;
	background: rgba(255,255,255, 0.9);
	color:#000 !important; 
	position: relative;
	}
	
ul.dropdown li:hover
	{ background-color: #d6d6d6;
	background: rgba(255,255,255, 0.4);
	position: relative;
	}


ul.dropdown li:hover a{ 
	color: #036;
	text-shadow: none; 
	}


/* 
	LEVEL TWO
*/
ul.dropdown ul{
	width: 220px; 
	visibility: hidden; 
	position: absolute; 
	top: 100%; 
	left: 0; 
	padding-top: 1px; 
	}

ul.dropdown ul li{ 
	font-weight: normal; 
	background: #f6f6f6; 
	color: #000; 
	border-bottom: 1px solid #ccc;
	text-shadow: none;
	float: none; 
	}
	
ul.dropdown ul li:hover{ 
	background: #d6d6d6;
	text-shadow: none;
	}
	
									  
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a{ 
	border-right: none; 
	width: 100%;
	color: #222; 
	display: inline-block; 
	font-size: 14px; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul{
	left: 100%; top: 0;
	}
	
ul.dropdown li:hover > ul{
	visibility: visible;
	}

/********************  Breadcrumbs *****************/
#breadcrumbs{
	margin: 10px 20px 10px 20px;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 3px;
	width: 100%;
}
#breadcrumbs ul li{
	display: inline;
	padding-right: 3px;
	font-size: 14px;
	line-height: 1.2em;
}

#breadcrumbs li:after{
	content: " / ";
	padding-left: 3px;
}

#breadcrumbs li:last-child:after{
	content: none;
}

/********************  product-name *****************/
#product-name{
	padding: 0 20px;
	width: 100%;
}

#product-name h1{
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 0;
	padding-bottom: 0px;
	line-height: 1em;

}

.sale{
	/**padding: 20px 0 20px 0;**/
	margin: 15px 0;
}
p.sale{
	padding: 5px !important;
	border: 2px solid #ccc;
	background: #e8e8e8;
	font-size: 18px;
	color: #060;
	margin-top: 20px;
	margin-bottom: 20px;
	display: inline;
	font-weight: bold;
	clear: both;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 2px 2px 10px #888;
}
/********************  Wrapper *****************/
#wrapper{
	margin: 0 auto 10px auto;
	padding-bottom: 0;
	width: 975px;
	border: 1px solid #ccc;
	background-color: #fff;
	position: relative;
	max-width: 100%;
	display: flex;
	flex-wrap: wrap;
	max-width: 97%;
	padding: 0 .1%;
	align-items: flex-start;
}

#home-wrapper{
	margin: 0 auto 0 auto;
	padding-bottom: 0;
	width: 975px;
	border: 1px solid #ccc;
	background-color: #fff;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	max-width: 97%;
	align-items: flex-start;
	padding: 0 .1%;
}

#content{
	display: flex;
	flex-wrap: wrap;
}


/********************  Shopping-Cart *****************/
#shopping-cart{
	padding: 0 0px 0 0px;
	background-image:url('../images/background-cart.png');
	background-repeat: repeat-x;
	background-position: center bottom;
	display: flex;
	padding: 20px 20px 40px 20px;
	flex-wrap: wrap;
	align-items: center;
	width: 100%;
}

#shopping-cart ul{
	padding-bottom: 57px;
	clear: both;
	text-align: left;
}

#shopping-cart ul li{
	display: inline;
	background-color: #fff;
	padding: 20px;
	vertical-align: middle;
	/**overflow: hidden;**/
}

#cart-images{
	width:60%;
	padding: 0;
	margin: 0 0 0 0;
	/**margin-bottom: 20px**/
}

#cart-images img{
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 20px auto;
}

#cart{
	width: 38%;
	margin-top: 0px;
	margin-right: 1%;
	margin-left: 1%;
	margin-bottom: 20px;
	padding-right: 0%;
	display: inline;
	line-height: 1.2em;
	text-align: center;
}

#cart form{
	margin-top: 0px;
	width: 100%;
	background-color: #ccc;
	border: 1px solid #999;
	padding: 5px;
	-moz-box-shadow: 2px 3px 5px #888;
	-webkit-box-shadow: 2px 3px 5px #888;
	box-shadow: 2px 3px 5px #888;
}

#cart fieldset{
	padding: 15px;
	background-color: #e8e8e8;
	border: 5px solid #999;
	vertical-align: middle;
}

#cart fieldset input{
	vertical-align: middle;
}

#cart fieldset.accessories{
	padding: 5px 15px;
}
#cart fieldset.accessories ul{
	margin: 0;
	padding: 0;
}
#cart fieldset.accessories ul li{
	display: block;
	padding: 0;
	margin: 0;
	background: transparent;
}

#cart fieldset.accessories label{
	display: inline;
	vertical-align: middle;
}


#cart select{
	padding: 2px;
	margin-bottom: 5px;
	border:1px solid #ccc;
}

#cart p{
	/**text-align: center;**/
	background: #999;
	margin: 0;
	padding: 0 0 0 15px;
}
	

#cart select:hover{
	border: 1px solid #069;
}

#cart input#quantity{
	padding: 2px;
	margin-bottom: 5px;
	border: 1px solid #ccc;
}

#cart input#quantity:hover{
	border: 1px solid #069;
	}
	
#cart input#quantity:focus{
	border: 1px solid #882214;
	background-color: #fffde3;
	}

	
#cart select:focus{
	border: 1px solid #882214;
	background-color: #fffde3;
}

#cart fieldset p{
	margin-bottom: 5px;
	padding-bottom: 0;
	background: transparent;
	text-align: center;
}

#cart fieldset p.product{
	font-size: 18px;
	color: #666;
	font-weight: bold;
	padding-left:0 !important;
}

#cart fieldset p.price{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
	padding-left: 0 !important;
	color: #006600;
}

#cart fieldset p.price strike{
	color: #000;
	text-shadow: none;
	font-weight: normal;
}

#cart fieldset label{
	display: block;
	padding-bottom: 2px;
	font-size: 14px;
	cursor: pointer;
	vertical-align: middle;
}

#cart input [type=submit]{
	margin-top: 30px;
}

#shopping-cart-button a{
	width: 185px;
	height: 48px;
}

.cart-button {
	background: #f3a847;
	/**background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
	background: -moz-linear-gradient(top, #3e779d, #65a9d7);**/
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 0px 0px;
	-moz-box-shadow: rgba(0,0,0,1) 0 0px 0px;
	box-shadow: rgba(0,0,0,1) 0 0px 0px;
	text-shadow: rgba(0,0,0,.4) 0 0px 0;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
	clear: both;
	margin-top: 10px;
	display: inline-block;
}

.cart-button.small-button{
	font-size: 13px;
	padding: 7px;
	border-radius: 7px;
}

.cart-button:hover {
   border-top-color: #F1C65A;
   background: #F1C65A;
   text-decoration: none;
   color: #000;
   /**color: #ccc;**/
   }
.cart-button:active {
   border-top-color: #F1C65A;
   background: #F1C65A;
   color: #000;
   }
   
.cart-button a{
	color: #000;
	text-decoration: none;
}

#archive{
	padding: 10px 0 !important;
    background: #e8e8e8;
	background-image:url('../images/background-search.png');
	background-repeat: repeat-x;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	box-shadow: -2px 0px 12px #888;
}

#archive h3{
	margin-left: 15px;
	margin-bottom: 5px;
	padding-bottom: 0;
}
#archive p{
	background: none;
}

.button {
	border: 1px solid #96d1f8;
	background: #65a9d7;
	background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
	background: -moz-linear-gradient(top, #3e779d, #65a9d7);
	padding: 15px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 0px 0px;
	-moz-box-shadow: rgba(0,0,0,1) 0 0px 0px;
	box-shadow: rgba(0,0,0,1) 0 0px 0px;
	text-shadow: rgba(0,0,0,.4) 0 0px 0;
	color: white;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
	clear: both;
	margin-top: 10px;
	display: block;
}
   
.button:hover {
   border-top-color: #28597a;
   background: #28597a;
   cursor:pointer;
   /**color: #ccc;**/
   }
.button:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }

#color-choices{
	clear: both;
	margin-top: 20px 0 20px 0;
	width: 100%;
}

#color-choices p{
	margin-bottom: 5px;
	padding: 0px 0 0 10px;
}

#color-choices em{
	font-weight: bold;
	font-size: 16px;
	color: #666;
	font-style: normal;
}

.color{
	float: left;
	padding: 10px;
	margin: 5px;
	border: 1px solid #e8e8e8;
	background: #fff;
	text-align: center;
}

#color-choices > .color p{
	margin: 0;
	padding: 0;
	font-weight: bold;
	color: #666;
}

/******************** Content *****************/
#content{
	float: left;
	padding: 0 10px 20px 10px;
	background-color: #fff;
	position: relative;
	width: 64%;
	flex-wrap: wrap;
	display: flex;
	justify-content: space-around;
	
}

#content h1, h2, h3{
	padding-bottom: 20px;
	width: auto;
	/**-text-shadow: -1px 0px 1px #ccc;**/
}

h1#page-name{
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 0;
	padding-bottom: 0px;
	line-height: 1em;
}

.popular{
	width: 100%;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

p.author{
	margin-bottom: 10px !important;
	padding-bottom: 0;
	color: #ccc;
	font-style: italic;
}

h2.category{
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
	padding-bottom:5px;
	padding-top: 20px;
	width: 100%;
}

h2.category a{
	text-decoration: none;
	color: #882214
}

h2.category a:hover{
	color: #036;
}

#content ul{
	list-style-type: disc;
	margin-left: 20px;
	margin-bottom: 20px;
}
.price{
	color: #006600;
	font-weight: bold;
	padding-bottom: 0;
	text-shadow: 0 1px 0px #fff
}

.price del{
	color: #000;
	text-shadow: none;
}
.tab_content h1{
	padding-bottom: 20px;
}

.tab_content h2{
	padding-bottom: 20px;
}

#specs dl dt{
	border-bottom: 1px dotted #ccc;
	font-weight: bold;
	margin: 10px 0;
}

#specs dl dd{
	margin-left: 30px;
	display: list-item;
    list-style-type: disc;
}

#specs table{
	width: 600px;
	border: 1px solid #ccc;
}

#specs table th, td{
	vertical-align: middle;
	padding: 5px;
	font-size: 14px;
}

#specs table th{
	text-align: left;
	padding: 5px;
}

#specs table td{
	text-align: left;
	padding: 5px;
}


tr.specs-header{
	background: #9cadbd;
	border-bottom: 1px solid #000;
}

.odd {background: #e8e8e8;}

div.short-description{
	float: right;
	width: 380px;
	margin-bottom: 10px;
}

div.short-description h3{
	font-size: 16px !important;
	color: #036!important;
}

div.product-list{
	border-bottom: 1px dotted #069;
	clear:both;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.product-list h3{
	font-size: 16px;
	margin-bottom: 0;
	padding-bottom: 10px;
	font-weight: bold;
}

div.product-list p{
	margin-bottom: 10px;
	padding-bottom: 0;
}

div.product-list p.price{
	margin-top: -10px;
	margin-bottom: 10px;
	font-size: 16px;
}

ul.cart-selection ul li{
	margin:0;
	padding: 0;
}

ul.cart-selection li{
	list-style-type: none;
	margin-left: 0;
	padding: 2px 0;
}

dl.links {
	margin-bottom: 30px;
}

dl.links dt{
	font-weight:bold;
	font-size: 16px;
	margin: 20px 0;
	color: #66630A;
}

dl.links dd{
	margin-left: 20px;
	margin-bottom: 5px;
}

dl.faq {
	margin-bottom: 30px;
}

dl.faq dt{
	font-weight:bold;
	font-size: 16px;
	margin: 20px 0;
	color: #66630A;
}

dl.faq dd{
	margin-left: 20px;
	margin-bottom: 20px;
}

div.kap{
	margin: 0 0 20px 20px;
	width: 250px;
	overflow: hidden;
}

.kap p{
	padding-bottom: 2px;
}

.kap img{
	margin: 5px 0 0 0;
	padding: 5px 0 0 0;
}

p.image-title{
	border-bottom: 2px dotted #ccc;
	margin-bottom: 20px;
	padding-bottom: 10px;

}

/******************** UI Tabs *****************/
ul.tabs {
	margin: -33px 0 0 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px;
	background: #e0e0e0;
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	border: 1px solid #fff;
	outline: none;
}
ul.tabs li a:hover {
	background: #ccc;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	font-weight: bold;
	border-bottom: 1px solid #fff;
}
.tab_container {
	/**border: 1px solid #999;**/
	border: none;
	clear: both;
	float: left; 
	width: 100%;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
}

/**.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.8em;
}**/

/**.tab_content h3 a{
	color: #254588;
}**/

/**.tab_content img {
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #ddd;
	padding: 5px;
}**/

#photos{
	text-align: center;
	margin: 0 auto;
}

#photos img{
	margin: 0 auto 30px 0;
	box-shadow: 5px 5px 10px #888;
}

#photos h1, h2{
	text-align: left;
}

#photos p{
	margin-top: -25px;
}

#video{
	text-align: center;
	margin: 0 auto;
}

#video object{
	padding: 0px 0 20px 0;
	margin-bottom: 20px;
}

#video h1, h2{
	text-align: left;
}

/******************** sidebar *****************/
#sidebar{
	/**width: 329px;**/
	width: 31%;
	max-width: 100%;
	/**width: 260px;**/
	padding: 10px 1%;
	background: #e8e8e8;
	flex-grow: 1;
}

#sidebar h3{
	color: #68686b;
	padding: 0 0 10px 20px;
	text-shadow: 0 1px 0px #fff;
	width: auto;
}

#sidebar a{
	text-decoration: none;
}

#sidebar h3 a{
	font-size: 18px;
	color: #68686b;
}

#sidebar h3 a:hover{
	color: #333;
	text-decoration: none;
}
#sidebar ul{
	padding: 0 5px 20px 0;
	line-height: 1.2em;
}

#sidebar ul li{
	margin: 0;
	display: inline; /* this gets rid of the gaps */
}

#sidebar li a{
	display: block;
	padding: 2px 0 3px 30px;
	margin: 0;
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
}

#sidebar li a:hover{
	background: #d6d6d6;
	color: #036;
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;

}

#sidebar .sale{
	color: #900;
	font-weight: bold;
	font-style:normal;
}

div.fb-like-box{
	background-image:url('../images/background.png');
}

/******************** Footer *****************/
#footer{
	padding: 10px 20px 10px 20px;
	border-top: 1px solid #036;
	background-color: #ccc;
	margin-top:20px;
	position: relative;
	width: 100%;
}

#footer p.copyright{
	font-size: 12px;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: center;
}

#footer img{
	position: absolute;
	right: 20px;
	top: 5px;
}


/********************** Slideshows *********************/
.slideshow{
		margin: 10px auto 20px auto;
		text-align: center;
}

.video{
	margin: 10px auto 20px auto;
	text-align: center;

}

a.zoom {
	cursor: url(../images/magnify.cur), default;
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:5000;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(../images/macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 5002;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}

/******************** Picture Galleries ************/

#picturegallery{
	text-align: center;
	}
	
#picturegallery p{
	margin: 0 auto 5px auto;
	}
	
#picturegallery td{
	vertical-align: top;
	line-height: 1.1em; 
	color: #333;
	-webkit-transition-duration: .3s;
	-moz-transition-duration: .3s;
	}

#picturegallery td:hover {
	color: #069;
	background-color: #ececec;
	font-weight: bold;
	-webkit-transition-duration: .3s;
	-moz-transition-duration: .3s;
	}
	
#picturegallery ul{
	text-align: center;
	margin: 5px auto 5px 0;
	}
	
#picturegallery ul li{
	display: inline;
	border: 1px solid #ccc;
	list-style-type: none;
	margin: 0px 2px 5px 2px;
	padding: 2px 5px 2px 9px; 
	}
	
#picturegallery li:hover{
	background-color: #ececec;
	}


/******************** Social Media *****************/
.facebook-like{
	height: 25px;
	padding: 5px 0 15px 0;
	margin-top: 0px;
	z-index: 1000;
	vertical-align: top;
	display: table-cell;
}

#content .facebook-like{
	padding-bottom: 15px;
	height: 25px;
	vertical-align: central;
	display: table-cell;
	width: 100%;
}

#facebook-like-button, #google-plus, #twitter, #add-to-any, #share-this{
	float: left;
	height: 25px;
	margin: 0 5px 0 0;
	padding: 0;
	display: inline-block;
	vertical-align:top;
	width: 90px;
}

#facebook-like-button{
	width: 90px;
}

#add-to-any{
	width: 230px;
	margin-left: -15px;
	margin-top: -3px;
}
/******************** modals *****************/
.modal {
	text-align: center;
	margin: 5px auto;
}

.modal h4{
	text-align: left;
	font-size: 18px;
	margin: 5px 0 5px;
}
.modal p{
	text-align: left;
}

/*********************** home-box-left****************/
.home-box {
	width: 44%; 
	padding: 10px;
	margin: 5px 0.5%;
	text-align: center;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size: 14px;
	line-height: 1.2em;
	max-width: 100%;
	
}

.box-left{
	background: #ccc url('../images/background-box.jpg'); 
	background-size: cover;
}

.box-right{
	background: #ccc url('../images/background-box-right.jpg'); 
	background-size: cover;
}

.home-box img{
	margin: 10px auto !important;
	display: block;
	border-radius: 5px;
	box-shadow: 2px 2px 4px #888;
}


.home-box p{
	margin: 0px 0 5px 0 !important;
	padding: 0 !important;
	text-align: left;
}

.home-box h1{
	margin: 0px 0px 3px 0px !important;
	padding: 0 !important;
	text-align: left;
	width: auto;
}

.home-box h2{
	margin: 0px 0px 3px 0px !important;
	padding: 0 !important;
	text-align: left;
	color: #036;
	font-size: 18px !important;
	width: auto;
}


.home-box h1{
	font-size: 20px !important;
}

.home-alert{
	background: url('../images/alert-background.jpg') repeat-x; 
	margin: 10px 0; 
	color: #fff;
	height: 30px;
	padding: 3px;
	text-align: center;
}

.home-alert strong{
	color: #fff;
	font-size: 18px;
	text-shadow: none;
	text-align: center;
	}
	
.home-alert a{
	color: #fff;
	text-decoration: underline;
}

#map{
	margin: 10px auto;
	width: 640px;
	height: 480px;
}


div.sidenav-ad{
	width: 300px;
	margin: 10px auto;
	max-width: 100%;
	
}


/***** Responsive *****/

@media(max-width: 900px){
	#home-heading-text{
		width: 90%;
		left: 5%;
		right: 5%;
	}
}

@media (max-width: 767px){
	.logo,
	.search-section{
		width: 100%;
	}
	#content,
	#sidebar{
		width: 98%;
		padding-left: 1%;
		padding-right: 1%;
	}
	#content{
		justify-content: space-around;
	}
	#cart-images,
	#cart{
		width:100%;
	}
}

@media(max-width: 480px){
	div#home-heading{
		display: none;
	}
	.image-left,
	.image-right{
		float: none;
		margin: 5px auto;
		display: block;	
	}
	.home-box{
		width: 280px;
		max-width: 100%;
	}
	.image-grid{
		width: 47%;
	}
	.color{
		float: none;
	}
	
}
